body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	}

.tekst {
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
}

.footer {
	color:#FFFFFF;
	font-size:10px;
	text-align:right;
	padding-right: 5px;
	}

.top {
	color:#FFFFFF;
	font-size:10px;
	padding-left: 5px;
	font-weight: bold;
	}

.footer a:link {
	color: #FFFFFF;
	text-decoration:none;
}

.footer a:visited {
	color: #FFFFFF;
	text-decoration:none;
}

.footer a:hover {
	color: #FFFFFF;
	text-decoration:underline overline;
}

.footer a:active {
	color: #FFFFFF;
	text-decoration:none;
}

H1 {
	color:#003366;
	font-size:16px;
	}
	
H2 {
	color:#003366;
	font-size:14px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	}
	
.bold {
	font-weight:bold;
	color:#003366;
	}

.wit {
	font-weight:bold;
	color:#FFFFFF;
	}

a.nav:link {
	color: #003366;
	text-decoration:none;
	line-height: 20px;
	padding-left: 5px;
	font-weight:bold;
}

a.nav:visited {
	color: #003366;
	text-decoration:none;
	line-height: 20px;
	padding-left: 5px;
	font-weight:bold;
}

a.nav:hover {
	color: #003366;
	text-decoration:underline overline;
	line-height: 20px;
	padding-left: 5px;
	font-weight:bold;
}

a.nav:active {
	color: #003366;
	text-decoration:none;
	line-height: 20px;
	padding-left: 5px;
	font-weight:bold;
}

ul {
	list-style-type: square;
	padding-top: 0px;
	margin-top: 0px;
	}
	
li {
	padding-top: 0px;
	margin-top: 0px;
	}
	
a:link {
	color: #000000;
	text-decoration:underline;
}

a:visited {
	color: #000000;
	text-decoration:underline;
}

a:hover {
	color: #003366;
	text-decoration:underline;
}

a:active {
	color: #000000;
	text-decoration:underline;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
